[Soekris] prism2 card with flashable firmware for use in 4501?

Jun Sun jsun at junsun.net
Sun Jan 9 05:53:43 UTC 2005


On Sat, Jan 08, 2005 at 06:49:33PM -0700, Richard Johnson wrote:
> I've got a pair of D-Link DWL-520s (rev A w/ firmware 1.3.4, and rev B w/
> firmware 1.3.6) that I'm using with OpenBSD in a couple of net4501s.
> 
> I'd prefer a newer version of the prism firmware (minimum 1.6.3), so I can
> set an enhanced security mode (wicontrol -E 3).  However, D-Link's tier 1
> and 2 support insists that there's no facility for updating the firmware on
> the DWL-520 cards.
> 
> If there is indeed no way to flash these, what alternative PCI prism2 cards
> should I consider for my 4501s?
>

See http://linux.junsun.net/intersil-prism


Jun 



More information about the Soekris-tech mailing list